# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: Mon Mar 28 19:14:44 2005\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pygettext.py 1.4\n"


#: Options.py:38
msgid "Sticky"
msgstr ""

#: Options.py:39 tips:22
msgid "Shade"
msgstr ""

#: Options.py:40 tips:23
msgid "Hide"
msgstr ""

#: Options.py:41 tips:24
msgid "Maximize"
msgstr ""

#: Options.py:42
msgid "Close"
msgstr ""

#: tips:1
msgid "Look"
msgstr ""

#: tips:2
msgid "Window title"
msgstr ""

#: tips:3
msgid "Title font:"
msgstr ""

#: tips:4
msgid "Move window rendering"
msgstr ""

#: tips:5 tips:8
msgid "Draw box only"
msgstr ""

#: tips:6 tips:9
msgid "Draw whole window"
msgstr ""

#: tips:7
msgid "Resize window rendering"
msgstr ""

#: tips:10
msgid "Cycle Infobox"
msgstr ""

#: tips:11
msgid "Display windowtitle in a box when cycling through clients instead of raising the clients"
msgstr ""

#: tips:12
msgid "Geometry Infobox"
msgstr ""

#: tips:13 tips:14
msgid "Display window geometry in a box when moving and resizing clients"
msgstr ""

#: tips:15
msgid "Move & Resize"
msgstr ""

#: tips:16
msgid "Mouse buttons on window frame"
msgstr ""

#: tips:17
msgid "Border Drag:"
msgstr ""

#: tips:18 tips:27 tips:35
msgid "Nothing"
msgstr ""

#: tips:19 tips:28 tips:36
msgid "Move"
msgstr ""

#: tips:20 tips:29 tips:37
msgid "Resize"
msgstr ""

#: tips:21
msgid "Double-click:"
msgstr ""

#: tips:25
msgid "None"
msgstr ""

#: tips:26
msgid "Middle Button:  Drag:"
msgstr ""

#: tips:30 tips:38
msgid "Layer:"
msgstr ""

#: tips:31 tips:39
msgid "Keep"
msgstr ""

#: tips:32 tips:40
msgid "Lower"
msgstr ""

#: tips:33 tips:41
msgid "Raise"
msgstr ""

#: tips:34
msgid "Right Button:  Drag:"
msgstr ""

#: tips:42
msgid "Maximize action:"
msgstr ""

#: tips:43
msgid "Locked"
msgstr ""

#: tips:44
msgid "Maximized windows are locked in size and position"
msgstr ""

#: tips:45
msgid "Unlocked"
msgstr ""

#: tips:46
msgid "Maximized windows can be resized and moved. Revert to original state on ummaximize"
msgstr ""

#: tips:47
msgid "ReMaximise"
msgstr ""

#: tips:48 tips:49 tips:50 tips:51
msgid "Maximise actions will maximise without changing the window to maximized state. Pressing the button again will not revert to the previous size, but remaximize."
msgstr ""

#: tips:52
msgid "Snap windows"
msgstr ""

#: tips:53
msgid "To border"
msgstr ""

#: tips:54
msgid "Snap windows to screen borders"
msgstr ""

#: tips:55
msgid "To windows"
msgstr ""

#: tips:56 tips:57
msgid "Snap windows to each others borders"
msgstr ""

#: tips:58
msgid "Threshold:"
msgstr ""

#: tips:59
msgid "Pixel"
msgstr ""

#: tips:60 tips:61 tips:62
msgid "Snap threshold in pixels"
msgstr ""

#: tips:63
msgid "Window placement"
msgstr ""

#: tips:64
msgid "Open windows at mouse pointer"
msgstr ""

#: tips:65
msgid "Open windows at screen center"
msgstr ""

#: tips:66
msgid "Focus & Raise"
msgstr ""

#: tips:67
msgid "Focus policy"
msgstr ""

#: tips:68
msgid "Point to focus (Unix)"
msgstr ""

#: tips:69
msgid "Focus follows mouse pointer"
msgstr ""

#: tips:70
msgid "Click to focus (Windows/Mac)"
msgstr ""

#: tips:71
msgid "Focus windows when clicked anywhere"
msgstr ""

#: tips:72
msgid "Click content to focus (Risc OS)"
msgstr ""

#: tips:73 tips:74
msgid "Focus windows when clicked on content (not title/frame)"
msgstr ""

#: tips:75
msgid "Focus new windows"
msgstr ""

#: tips:76
msgid "Give newly created windows the focus"
msgstr ""

#: tips:77
msgid "Pointer follows focus"
msgstr ""

#: tips:78 tips:79
msgid "Automatically move mouse pointer to activated windows (EXPERIMENTAL)"
msgstr ""

#: tips:80
msgid "Raise policy"
msgstr ""

#: tips:81
msgid "Hover to raise (Unix)"
msgstr ""

#: tips:82
msgid "Click anywhere to raise (Windows/Mac)"
msgstr ""

#: tips:83
msgid "Click frame to raise (Risc OS)"
msgstr ""

#: tips:84
msgid "Raise Delay:"
msgstr ""

#: tips:85
msgid "ms"
msgstr ""

#: tips:86
msgid ""
"Delay for raising the window under the pointer.\n"
"(Units in milliseconds)."
msgstr ""

#: tips:87
msgid "Advanced"
msgstr ""

#: tips:88
msgid "Window class matching"
msgstr ""

#: tips:89
msgid "Borderless:"
msgstr ""

#: tips:90
msgid ""
"A semicolon separated list of window class names\n"
"which should be painted without borders."
msgstr ""

#: tips:91
msgid "Open sticky:"
msgstr ""

#: tips:92
msgid ""
"A semicolon separated list of window class names\n"
"which should be sticky."
msgstr ""

#: tips:93
msgid "Open iconic:"
msgstr ""

#: tips:94
msgid ""
"A semicolon separated list of window class names\n"
"which should be opened iconic."
msgstr ""

#: tips:95
msgid "Always on top:"
msgstr ""

#: tips:96
msgid ""
"A semicolon separated list of window class names\n"
"which should always be on top of all other windows."
msgstr ""

#: tips:97 tips:98
msgid "Changes will only affect new windows"
msgstr ""

#: tips:99
msgid "Title buttons:"
msgstr ""

#: tips:100
msgid "Force buttons"
msgstr ""

#: tips:101
msgid "Do not allow applications to filter out buttons for specific types of windows (e.g. dialogs)."
msgstr ""

#: tips:102
msgid "Show button states"
msgstr ""

#: tips:103 tips:104
msgid "Give visual feedback of the state of sticky, shade and maximize buttons. Not supported by all themes..."
msgstr ""

#: tips:105
msgid "Override theme settings"
msgstr ""

#: tips:106
msgid "Button layout:"
msgstr ""

#: tips:107
msgid "Override the themes button layout, most users should probably leave this blank..."
msgstr ""

#: tips:108
msgid "Title alignment:"
msgstr ""

#: tips:109
msgid "Left"
msgstr ""

#: tips:110
msgid "Center"
msgstr ""

#: tips:111
msgid "Right"
msgstr ""

#: tips:112
msgid "Default"
msgstr ""

